A:link {
	FONT-SIZE: 18px; COLOR: #999999; FONT-FAMILY: Times new roman, Verdana, Tahoma, Arial, Helvetica, Swiss; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 18px; COLOR: #999999; FONT-FAMILY: Times new roman, Verdana, Tahoma, Arial, Helvetica, Swiss; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 18px; COLOR: #111111; FONT-FAMILY: Times new roman, Verdana, Tahoma, Arial, Helvetica, Swiss; TEXT-DECORATION: none
}
.velke {
	FONT-SIZE: 36px; COLOR: #000000; FONT-FAMILY: Times new roman, Verdana, Tahoma, Arial, Helvetica, Swiss
}
.stredni {
	FONT-SIZE: 24px; COLOR: #000000; FONT-FAMILY: Times new roman, Verdana, Tahoma, Arial, Helvetica, Swiss
}
.male {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Times new roman, Verdana, Tahoma, Arial, Helvetica, Swiss
}
